Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 07:17:52 +0000

Chat transcript

			Name: Arslan Shiriyew
			E-mail: [email-masked]

	Jonathan Sun, 09/04/22 03:12:54 am America/Toronto
		Hello. How may I help you?
	Arslan Shiriyew 03:13:02 am
		Hello, I live in Turkmenistan! I want to buy a VPS!  Please give me IP addresses so I can ping!
	Jonathan 03:13:23 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Arslan Shiriyew 03:13:58 am
		Yes!I want to buy vps
	Jonathan 03:14:05 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Arslan Shiriyew 03:14:26 am
		Arslan
		[email-masked]
		+99364197788
	Jonathan 03:14:39 am
		May I have your full name please
	Arslan Shiriyew 03:14:49 am
		Arslan Shiriyew
	Jonathan 03:15:07 am
		Thanks for the information, one of our experts will be in touch with you soon 
		Is there anything else I can help you with today? 
	Arslan Shiriyew 03:15:38 am
		And i want to ping your ranges of vps
	Jonathan 03:15:58 am
		Our experts will guide you on that
		Is there anything else I can help you with today? 
	Arslan Shiriyew 03:16:21 am
		Okey thanks
	Jonathan 03:16:24 am
		It was nice talking to you. Have a great day, goodbye! \
	System 03:16:29 am
		Jonathan archived the chat

	3m 35s

Chat has been opened from website: https://www.colocationamerica.com/blog

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com